

/*************************************************************************/
/*  Theme Custom  */

body {
	font-family: "canada-type-gibson" , 'poppins', sans-serif;
	font-weight: 300;
	font-size: clamp(16px,1.2vw,21px);
	line-height: 175%;
	color: #2c326d;
	background-color: #fff;
}

/*Link Farbe */
a { color: #2c326d;}
a:hover {
    color: unset;
}

/* Link in Editor-Texten */
:is(.res-content p, .res-content li) a:not(.nav-link, .dropdown-item) {
	font-weight: 400;
	color: #A89C8B;
    border-bottom: 1px solid #A89C8B;
}

:is(.desktop-nav, .navbar-nav) .current-page-ancestor a {
	color: #A89C8B; 
}

.brand-color {
	color: #A89C8B; 
}
.res-block.Brand-Color {
	background-color: #A89C8B;
}

/* Title clamp */
h1, h2, h3, h4, h5, h6 {
	font-family: "canada-type-gibson", sans-serif;
	font-weight: 400;
	line-height: 115%;
}
h1 {
	font-size: clamp(26px, 3.9vw, 300%);
}
h2 {
	font-size: clamp(24px, 3vw, 240%);
}
h3 {
	font-size: clamp(18px, 1.6vw, 140%);
	font-weight: 300;
}
h4 {font-size: clamp(19px, 1.3vw, 115%);} 
h5 {font-size: clamp(18px, 1.5vw, 105%);} 
h6 {font-size: clamp(17px, 1.4vw, 100%);} 

@media only screen and (max-width: 970px) {
	 h1, h2, h3, h4, h5, h6 { 
		 /* hyphens: auto; */
		 /* -webkit-hyphens: auto; */
		}
}
/* Container align wide  */

.container {
    width: 63vw;
    max-width: 1600px;
}
.container-fluid{
    width: 85vw;
    max-width: 85vw;
}
.alignfull .inner-container.container-wide, .res-boxes.alignwide .inner-container.container-wide, .alignwide .inner-container.container-wide,.res-txt.alignfull .inner-container.container-wide {
    max-width: 85vw;
	padding-left: 15px;
	padding-right: 15px;
}
.container-small {
	max-width: 900px;
	margin: 0 auto;
}
.res-slider-content.alignfull .inner-container.container-off {
    padding: 0 0;
}
.alignwide {
    margin-left: calc(-11vw - 15px);
    margin-right: calc(-11vw - 15px);
}
/* Grösser als HD */
@media only screen and (min-width: 1920px) {
.container-fluid{
    max-width: calc(1600px + 17vw + 30px);
}
}

/* Laptop Surface */
@media only screen and (max-width: 1450px) {
	.container{	max-width: 74vw;width: 74vw;}
	.container-fluid {width: 92vw; max-width: 92vw;}
    .res-block.alignwide .inner-container.container-wide{
        max-width: 92%; width: 92%; padding-left: 0; padding-right: 0;
    }
	.alignwide {
		margin-left: calc(-9vw);
		margin-right: calc(-9vw);
	}
}


/* Laptop Tablet */
@media only screen and (max-width: 1100px) {
	.container{	max-width: 92%;width: 92%;}
	.container-fluid {width: 92%;}
    .res-block.alignwide .inner-container.container-wide{
        max-width: 100%; width: 100%;
    }
	.alignwide {
		margin-left:0;
		margin-right: 0;
	}
}

/* Laptop Mobile */
@media only screen and (max-width: 970px) {
    .res-head.container-fluid {
        max-width: 100%; width: 100%;
    }
}


/* Logo */
.logo {
	padding-top: 3vh;
	padding-bottom: 2.75vh;
}

/* Logo Size  */
.logo img {
	width:clamp(150px, 16vw, 320px);
	height: auto;
}

/* Logo Mobile  */
@media only screen and (max-width: 970px) {
	.res-nav .logo-mobile img {
		height: 40px;
	}
.res-nav .logo-mobile {
    padding: 12px 0 15px 8%;
}
}


/* RES Nav */
@media only screen and (min-width: 970px) {

	.res-nav .nav-link {
		font-size: 110%;
		padding: 0.7rem 1.3rem;
		white-space: nowrap;
	}

	.res-nav .navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: clamp(25px, 3.0vw, 60px);
	}

}


/* Hover */
.res-nav-section li a:hover{
	color: #A89C8B;
}

/* active Nav */
	li.active > a.nav-link,
	.res-header li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor > a.nav-link,
	.res-navtab .tabs .nav-link.active,
	.res-navtab .tab-links .nav-single-tab.active .nav-link,
	#res-menu-mobile .current-page-ancestor > a, 
	#res-menu-mobile .current-page-ancestor .dropdown-submenu.active > a, 
	#res-menu-mobile .dropdown-submenu.active > a {
		color: #A89C8B;
}
/* active Nav in dropdownn */
li.active .current-menu-item > a.dropdown-item {
    color: #eee;
	font-weight: 700;
}

.res-nav .dropdown a {
	display: flex;
	align-items: center;
}

/*  Fixnav */
.res-fixnav.show .logo {
	padding-top: 12px;
	padding-bottom: 13px;
}
.res-fixnav.show .logo img {
	width: clamp(90px, 9vw, 350px);
	height: auto;
}
/* Fixnav Desktop */
@media only screen and (min-width: 970px) {
	.res-fixnav.show { 
		background: rgba(255,255,255, 1.0);
	}
	.res-fixnav.show .res-nav li a {
		font-size: 90%;
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.3);
	}
}
/* Fixnav Mobile */
@media only screen and (max-width: 970px) {
	
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		background: transparent;
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.3);
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav .res-mobile-bar {
		background-color: #fff;	
	}
	.res-fix-nav-in-viewport .res-fixnav .res-mobile-bar {
		background-color: #fff;	
	}
} 



/* Buttons */
.btn {
	padding: 0.35em 2.0em;
	border-radius: 40px;
}

.btn-primary{
    color: #fff !important;
    position: relative;
    background: linear-gradient(45deg, #2c326d 35%, #29529B, #2c326d 60%);
    background-size: 350% 350%;
    transition: all 0.7s ease-in-out, padding 0.3s ease-in-out, margin-right 0.3s ease-in-out;
    background-position: 100% 50%;
}
.btn-primary:hover {
    background-color: #2c326d;
    background-position: 10% 50%;
    transition: all 0.7s ease-in-out, padding 0.3s ease-in-out, margin-right 0.3s ease-in-out;
	padding: 0.35em 1.5em 0.35em 2.0em;
	opacity: 1!important;
    margin-right: 3em;
}
.btn-primary:after{
    position: absolute;
    background-color: #2c326d;
    color: transparent;
	content: "\f061";
    font-family: "Font Awesome 6 Pro";
    margin-left:-1rem;
    font-weight: 400;
    font-size: 100%;
    line-height: 1.8em;
	text-decoration: none;
	transition: all .3s ease-in-out;
    padding: 0.25em 0.75em;
    border-radius: 50px;
    top: 0;
    z-index: -1
}
.btn-primary:hover:after {
    margin-left: 2.1rem;
    color: #fff;
    z-index: 1;
}
.btn-primary:link {
}
.btn-primary:visited {
}
.btn-primary:hover {
}
.btn-primary:active {
}
.btn-primary:focus {
}

.btn-secondary{
    color: #fff !important;
	border: none;
    position: relative;
    background: linear-gradient(45deg, #A89C8B 35%, #C7B397, #A89C8B 60%);
    background-size: 350% 350%;
    transition: all 0.7s ease-in-out, padding 0.3s ease-in-out, margin-right 0.3s ease-in-out;
    background-position: 100% 50%;
}
.btn-secondary:hover {
    background: linear-gradient(45deg, #A89C8B 35%, #C7B397, #A89C8B 60%);
    background-size: 350% 350%;
    background-color: #A89C8B;
    background-position: 10% 50%;
    transition: all 0.7s ease-in-out, padding 0.3s ease-in-out, margin-right 0.3s ease-in-out;
	padding: 0.35em 1.5em 0.35em 2.0em;
	opacity: 1!important;
    margin-right: 3em;
}
.btn-secondary:after{
    position: absolute;
    background-color: #A89C8B;
    color: transparent;
	content: "\f061";
    font-family: "Font Awesome 6 Pro";
    margin-left:-1rem;
    font-weight: 400;
    font-size: 100%;
    line-height: 1.8em;
	text-decoration: none;
	transition: all .3s ease-in-out;
    padding: 0.25em 0.75em;
    border-radius: 50px;
    top: 0;
    z-index: -1
}
.btn-secondary:hover:after {
    margin-left: 2.1rem;
    color: #fff;
    z-index: 1;
}
.btn-outline{
	border: solid 1px #2c326d;
	color: #2c326d;
}
.btn-text-link {
    margin: 7px 0;
	padding: 0;
	border-radius: 0;
	font-weight: 300;
	letter-spacing: 0.03em;
	border-bottom: none;
	color: #A89C8B
}
.btn-arrow {
	color: #A89C8B;
	position: relative;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-weight: 400;
	transition: all .3s ease-in-out;
}

.btn-arrow:after {
	content: "\f061";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    margin-left: 0.5em;
    font-weight: 400;
    font-size: 95%;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.btn-sm {
	font-size: 80%;
} 


/* Btns Mobile  */
@media only screen and (max-width: 970px) {
	.btn {font-size: 90%;}
	.btn-sm {font-size: 75%;padding: 0.35em 1.0em;} 
}	


/* Footer */

.res-footer {
	border-top: 0px solid #eee;
	background-color: transparent;
	background-color: #2c326d;
	padding-top: 5vh;
}
.res-footer *{
	color: #fff;
	font-weight: 200;
}
.res-widget-footer .footer-tile {
	padding-bottom: 15px;
}
.footer-social-box a {
	background: #2c326d;
	border-radius: 100%;
}
.res-widget-footer.footer-social-icon .fa-res-icon svg {
	fill: #fff;
	height: clamp(20px,1.0vw,80px);
}
.res-widget-footer.footer-social-icon span.fa-res-icon,
.res-widget-footer.footer-social-icon span.fa-res-i {
	width: 45px;
	height: 45px;
	color: #fff;
}
.footer-logo img {
	max-width:clamp(150px, 16vw, 320px)!important;
}
@media only screen and (max-width: 970px) { 
#page {
	margin-bottom: 0!important;
}
.res-footer .wp-block-columns {
	gap:0;
}
.res-footer-copyright .copyright-col1 {
    margin-bottom: 0px;
}
.res-footer {
	padding-bottom: 2vh;
}
}
@media only screen and (min-width: 970px) { 
#page {
    z-index: 1;
    background: #ffffff;
}
#footer-fade {
    position: fixed;
    bottom: 0;
    width: 100%;
}
}

/* Blog Container */

@media only screen and (min-width: 1400px) { 
	.res-blog .container {
		max-width: 1440px;
	}
}


/* Headline grosse Title  */

.headline-title h1  {
	font-size: clamp(220%, 4.4vw, 460%);
	line-height: 105%;
}
.headline-title h2  {
	font-size: clamp(200%, 3.8vw, 360%);
	line-height: 105%;
}
.headline-title h3  {
	font-size: clamp(18px, 1.6vw, 140%);
	line-height: 105%;
}
.res-boxes .headline-title h2,
.res-boxes .headline-title h3,
.res-slider-content .headline-title h2,
.res-slider-content .headline-title h3 {
	font-size: clamp(140%, 2.4vw, 330%);
	line-height: 105%;
}




/* Formular UI  */

.forminator-ui .forminator-required {
/*	color: #eee;*/
/*	opacity: 0.4;*/
}
.forminator-ui .forminator-label {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
	padding-bottom: 0.5rem;
}

.forminator-ui .forminator-checkbox, 
.forminator-ui .forminator-checkbox__label, 
.forminator-ui .forminator-checkbox__label p {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
}
/* forminator error-message font */
.forminator-ui.forminator-design--flat span.forminator-error-message {
    color: #2c326d !important;
	font-weight: 400 !important;
}
/* forminator Button */
.forminator-ui .forminator-button-submit {
	border-radius: 40px !important;
	padding: 0.4rem 2.4rem !important;
	font-size: 90% !important;
	font-weight: 300 !important;
}

body.admin-bar>.forminator-select.forminator-select-dropdown-container--open {
    margin-top: 0px;
	border: solid 1px #fff;
}


/* Oversize 4k Monitor */
/*
@media only screen and (min-width: 1980px) {
	.container,
	.res-blog .container {
		width: 85%;
    	max-width: 1880px;
	}
}
*/



/*************************************************************************/
/*   Custom-CSS  */

.marker{
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #2b52b9;
	color: #2b52b9;
}
.style-standard{
/*	border: 1px solid #1863dc;*/
}

.style-01 {
}

/*Navigation*/
@media only screen and (min-width: 970px) {
.res-nav-right{
margin-bottom: auto;
}
.page-on-top .res-nav-right{
	padding-top: 0.75vh;
}
}
@media only screen and (max-width: 970px) {
	.mobile-x-close span, .mobile-x-close.open span:nth-child(3) {
		color: #2c326d;
	}
    .res-nav .navbar-collapse {
        margin: -0px 0 0 0;
        background: rgba(255, 255, 255, 1.0);
    }
    .res-nav .navbar-nav {
        min-height: calc(100vh - 67px);
        padding: 25px 8%;
    }
    .res-header .dropdown-menu {
        padding: 0 0 0 0px;
        border-bottom: solid #999 1px!important;
    }    
    .res-header .dropdown-menu .dropdown-item {
        padding: 7px 12px;
        padding-left: 12px;
        font-size: 105%;
        border-top: solid #999 1px;
    }
} 

/*Sidebar*/
.side-bar-box i {
    font-size: 110%;
    font-weight: 400;
    padding-right: 12px;
}
.side-bar-box span {
    font-size: 85%;
    font-weight: 500;
}
.side-bar-box {
    padding: 0.9em 0.8em;
	color: #fff; 
	background-color: #A89C8B; 
	border: solid 2px #A89C8B;
    height: 2.9em;
    width: 2.9em;
	border-radius: 2.9em;
	box-shadow: none; 
	transition: all .3s ease-in-out;
    margin-bottom: 0.5em;
    white-space: nowrap;
}
.home.page-on-top .side-bar-box {
	background-color: transparent; 
	border: solid 2px #fff;
}
.side-bar {
    bottom: 3%;
	top: auto;
    transform: translateY(0%);
    margin-right: 1.25%;
	transition: all .2s ease-in-out;
    }

.side-bar a:hover .side-bar-box {
    width: 250px;
}
.side-bar a:hover {
	opacity: 1 !important; 
}
.side-bar .flex-md-column {
    flex-direction: column !important;
}
@media only screen and (max-width: 1450px) { 
.side-bar-box {
    padding: 0.8em 0.75em;
    height: 2.7em;
    width: 2.7em;
	border-radius: 2.7em;
    margin-bottom: 0.4em;
}
.side-bar a:hover .side-bar-box {
    width: 220px;
}
}
@media only screen and (max-width: 970px) { 
.side-bar-box {
    padding: 0.7em 0.4em;
    height: 2.2em;
    width: 2.2em;
	border-radius: 2.7em;
    margin-bottom: 0.5em;
}
.side-bar {
    bottom: 2%;
    margin-right: 2.25%;
    }
.side-bar-box {
	justify-content: center	
}
	.side-bar-box i {
    font-size: 100%;
	padding-right: 0;
	text-align: center;
}
	.side-bar-box span {
		display: none;
}
}


/*Header-Image*/
.res-header-image.style-01 .jarallax {
    position: relative;
}
.res-header-image.style-01 h1 {
	margin-bottom: 0rem
}
.res-header-image.style-01 h2 {
	margin: 0.5rem 0;
	font-size: clamp(18px,1.4vw,24px);
}

.res-header-image.style-01 .jarallax:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient(40deg, rgba(0,18,83,0.55) 0%, transparent 50%) !important;
}


/*Slider*/
.slick-dots {
    margin: 0 0;
    text-align:left;
}
.res-slider-content .slick-dots li {
    width: 1rem;
	z-index: 5;
}
.res-slider-content .slick-dots li button {
    width: 0.7rem;
    height: 0.7rem;
    padding: 0;
    background-color: #A89C8B;
	z-index: 5;
    border-radius: 30px;
}
.res-slider-content .slick-dots li button:before {
    display: none;
}
.res-slider-content .slick-dots li.slick-active button {
    background-color: #2c326d;
}
.res-slider-content.style-02 .postContent {
	display: none;
}
.res-slider-content.style-02 .postImg {
	margin-bottom: 0!important;
}

@media only screen and (max-width: 970px) {
.slider-outside-frame{
    overflow-x: hidden; 
}
.slick-dots {
    margin-left: calc(3vw + 15px)
}
.slick-list{
    padding-left: calc(3vw + 15px)!important; 
}
.res-slider-content .postContent .vorschau-text {
    font-size: 100%;
    line-height: 140%;
}
}

/*HR*/
hr {
    border-top: 1px solid rgba(44,50,109,0.25);
}

/*Text*/
.res-text-bild .txt-text ul {
    font-size: 100%;
}
.res-content .postContent ul{
	margin-top: -1.3rem;
}
.res-txt .layout-3 .btn-float-right .title-only-btns {
    font-size: unset;
    padding-right: 0px;
}

/*Buttons*/
.res-btn.style-01 .btn{
	display: block;   
	padding: 0.35em 2em!important;
}
.res-btn.style-01 .btn:after{
	display: none;
}
.res-btn.style-01 .ausrichtung-btn{
    width: fit-content;
}

@media only screen and (max-width: 970px) {
.zwei-bilder{
	display: flex;
	max-width: 100%;
	justify-content: space-between;
}
.zwei-bilder img{
	max-width: 48%;
}
}

/*iFrame*/
@media only screen and (max-width: 970px) {
#HA-online-booking-iframe-reference{
		max-width: calc(92vw - 30px);
}
}

/*ABSTäNDE*/
p {
    margin-bottom: 1.3rem;
}
@media only screen and (max-width: 1500px) {
.pb-5, .py-5 {
    padding-bottom: 6.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 6.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 6.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 6.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 4.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 4.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 2rem!important;
}
.pt-3, .py-3 {
    padding-top: 2rem!important;
}
}
@media only screen and (max-width: 1350px) {
.res-content-topspace {
    padding-top: 60px;
}
.pb-5, .py-5 {
    padding-bottom: 5.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4rem!important;
}
.pt-4, .py-4 {
    padding-top: 4rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4rem!important;
}
.mt-4, .my-4 {
    margin-top: 4rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.75rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.75rem!important;
}
.mt-3, .my-3 {
    margin-top: 1.75rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1.75rem !important;
}
body .wp-block-columns {
    margin-bottom: 1em;
}
}
@media only screen and (max-width: 1100px) {
.pb-5, .py-5 {
    padding-bottom: 5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 3.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 3.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.5rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.5rem!important;
}
.mt-3, .my-3 {
    margin-top: 1.5rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1.5rem !important;
}
.pb-2, .py-2 {
    padding-bottom: 0.8rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.8rem!important;
}
}

@media only screen and (max-width: 970px) {
.home .res-content{
    margin-top: 0px;
}
.res-content {
    margin-top: 70px;
}
.res-content-topspace {
    padding-top: 40px;
}
body .wp-block-columns {
    gap:0;
}
.res-footer {
    margin-top: 0rem!important;
}
.pb-5, .py-5 {
    padding-bottom: 4rem!important;
}
.pt-5, .py-5 {
    padding-top: 4rem!important;
}
.mb-5.pt-5, .my-5.pt-5 {
    padding-bottom: 0rem!important;
}
.mt-5.pt-5, .my-5.pt-5 {
    padding-top: 0rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 4rem!important;
}
.mt-5, .my-5 {
    margin-top: 4rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3rem!important;
}
.pt-4, .py-4 {
    padding-top: 3rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3rem!important;
}
.mt-4, .my-4 {
    margin-top: 3rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.mt-3, .my-3 {
    margin-top: 1rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
p {
    margin-bottom: 0.5rem;
}
.res-content .postContent ul{
	margin-top: -0.5rem;
}
}

.res-footer .btn {
    padding: 0.30em 1.5em 0.45em 1.5em;
}









